@charset "UTF-8";
/* CSS Document */

.jcarousel-wrapper {margin: 0 auto; position: relative; border:10px solid #fff;}

/** Carousel **/
.jcarousel {position: relative; overflow: hidden; width: 100%; height: auto;}
.jcarousel ul {width: 20000em; position: relative; list-style: none; margin: 0; padding: 0;}
.jcarousel li {float: left; width: 257px;}
.jcarousel img {width: 100%;}

/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute; top: 100px; width: 20px; height: 20px;
    text-align: center; background: #fff; color: #fff;
    text-decoration: none !important;
    text-shadow: 0 0 1px #000; font: 16px/17px Arial, sans-serif;
    -webkit-border-radius: 20px;
       -moz-border-radius: 20px;
            border-radius: 20px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}
.jcarousel-control-prev {left: -5px;}
.jcarousel-control-next {right: -10px;}
.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {display: block;}
.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {opacity: .5; cursor: default;}

/** Carousel Pagination **/
.jcarousel-pagination {position: absolute; bottom: 0; left: 15px;}
.jcarousel-pagination a {text-decoration: none; display: inline-block; font-size: 11px; line-height: 14px; min-width: 14px; background: #fff; color: #4E443C; border-radius: 14px; padding: 3px; text-align: center; margin-right: 2px; opacity: .75;}
.jcarousel-pagination a.active {background: #4E443C; color: #fff; opacity: 1; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);}

/** Carousel -- For Tech Specs Page **/
.techSpecsBody .jcarousel li {float: left; width: 958px;}
.techSpecsBody .jcarousel-control-prev {left: 10px;}
.techSpecsBody .jcarousel-control-next {right: 10px;}
.techSpecsBody .jcarousel-control-prev,
.techSpecsBody .jcarousel-control-next {
    position: absolute; top: 340px; width: 40px; height: 40px;
    text-align: center; background: #fff; color: #000;
    text-decoration: none !important;
    text-shadow: 0 0 1px #000; font: 34px/35px Arial, sans-serif;
    -webkit-border-radius: 50px;
       -moz-border-radius: 50px;
            border-radius: 50px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}
.techSpecsBody .jcarousel-control-prev:hover,
.techSpecsBody .jcarousel-control-next:hover {color: #e2211c;}
.techSpecsBody .jcarousel-control-prev:hover span,
.techSpecsBody .jcarousel-control-next:hover span {display: block; }
.techSpecsBody .jcarousel-control-prev.inactive,
.techSpecsBody .jcarousel-control-next.inactive {opacity: .25; cursor: default;}